Summary:	A command-line WebDAV client
Summary(pl.UTF-8):	Klient WebDav (działający z linii poleceń)
Name:		cadaver
Version:	0.23.3
Release:	6
License:	GPL
Group:		Applications/Networking
Source0:	http://www.webdav.org/cadaver/%{name}-%{version}.tar.gz
# Source0-md5:	502ecd601e467f8b16056d2acca39a6f
Patch0:		cadaver-0.23.3-neon030.patch
Patch1:		%{name}-configure.patch
URL:		http://www.webdav.org/cadaver/
BuildRequires:	automake
BuildRequires:	neon-devel >= 0.28.0
BuildRequires:	pakchois-devel >= 0.4
BuildRequires:	readline-devel
Requires:	neon >= 0.27.1
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
cadaver is a command-line WebDAV client for Unix. It supports file
upload, download, on-screen display, namespace operations (move/copy),
collection creation and deletion, and locking operations.

%description -l pl.UTF-8
cadaver to klient WebDAV działający z linii poleceń. Obsługuje on
wgrywanie plików, pobieranie, wyświetlanie zawartości na ekranie,
operacje dotyczące przestrzeni nazw (przenoszenie/kopiowanie),
tworzenie i usuwanie kolekcji oraz operacje blokowania.

%prep
%setup -q
%patch0 -p1
%patch1 -p1

%build
%{__gettextize}
%{__libtoolize}
%{__aclocal} -I m4 -I m4/neon
%{__autoconf}
%{__autoheader}
%configure \
	--with-neon=/usr
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc BUGS ChangeLog FAQ INTEROP NEWS README THANKS TODO
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man?/*
%changelog
* Thu Oct 17 2019 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/cadaver.git;a=log;h=master

* Thu Oct 17 2019 Arkadiusz Miśkiewicz <arekm@maven.pl> 263b173
- release 6 (by relup.sh)

* Tue Oct 18 2016 Jan Rękorajski <baggins@pld-linux.org> 7a79691
- rebuild with readline 7.0
- release 5 (by relup.sh)

* Sat Dec 12 2015 Arkadiusz Miśkiewicz <arekm@maven.pl> cc8612e
- rel 4; neon patch from FC

* Sat Dec 12 2015 Arkadiusz Miśkiewicz <arekm@maven.pl> 1e25501
- release 3 (by relup.sh)

* Sat Dec 05 2015 Arkadiusz Miśkiewicz <arekm@maven.pl> e2a34d3
- ncurses rebuild
- release 2 (by relup.sh)

* Sat Dec 03 2011 Adam Osuchowski <adwol@pld-linux.org> 329ab21
- fixed broken deps and build

* Sat Dec 03 2011 Adam Osuchowski <adwol@pld-linux.org> 49ab15a
- up to 0.23.3

* Mon Feb 23 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> a8c4db5
- release 2

* Sat Mar 15 2008 areq <areq@pld-linux.org> 0de2cd0
- 0.23.2

* Tue Sep 18 2007 areq <areq@pld-linux.org> 242e527
- 0.23.0

* Fri Aug 31 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> ce73323
- rel 2

* Thu May 17 2007 Paweł Gołaszewski <blues@pld-linux.org> 51143ff
- 0.22.5

* Wed May 16 2007 Paweł Gołaszewski <blues@pld-linux.org> 2e02562
- 0.22.4

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 1806b36
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 99e147e
- converted to UTF-8

* Mon Jan 02 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 41e346b
- rel 2; fix amd64

* Mon Jan 02 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 5893237
- up to 0.22.3

* Mon Jan 02 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 735fab3
- rebuild with new neon

* Sat Sep 17 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 73b3c22
- readline 5.0

* Sun Jul 17 2005 undefine <undefine@pld-linux.org> f148c3d
- rel 2 to rebuild with new heimdal

